drill-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vlad Rozov <vro...@apache.org>
Subject Parquet MR version
Date Fri, 05 Jan 2018 01:37:22 GMT
Hi everyone,

With parquet-mr 1.9.0 released more than 1 year ago and parquet-mr 1.8.2 
almost a year ago, should the drill dependency on parquet-mr be updated 
from the current custom 1.8.1-drill-r0? As far as I can tell both 1.8.2 
and 1.9.0 have fixes from the 1.8.1-drill-r0 patch. Will the community 
prefer 1.9.0 over 1.8.2 even if 1.9.0 may introduce some incompatibilities?

Thank you,

Vlad

Mime
View raw message